@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300,800);
@import url(../fonts/fonts.css);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);


* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	overflow-x:hidden;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#ef4030;

    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{

}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1230px;
}
.header{
	background: url(../images/water_bg_1.png) top right no-repeat;
}

.logo_area{
	position: relative;
}
.logo{
	text-align: left;
}
.logo a{
	display: inline-block;
}
.logo img{
	margin-top: 10px;
	margin-bottom: 10px;
	z-index: 99;
	max-width: 100%;
	display: inline-block;
}

.float_nav{
	_display: none;
}
.float_nav a{
	background: url(../images/menu_1.png) left top no-repeat;
	position: absolute;
	top: 0;
	right: 0;
    height: 97px;
    width: 81px;
    z-index: 999;
}
.float_nav a.menu_show{
	background: url(../images/menu_1.png) left top no-repeat;
	position: absolute;
	top: 0;
	right: 0;
    height: 97px;
    width: 81px;
    z-index: 999;
}
.nav_area.menu_showed{
	display: block;
}
.nav_area{
	display: none;
	position: absolute;
	z-index: 11;
	top: 0;
	right: 0;
	_margin-left: 10%;
	width: 320px;
	background: rgba(0,0,0,0.8);
}
.nav_menu{
	background: none;
	border: none;
	margin-bottom: 0;
}
.nav_menu .navbar-toggle {
	border: none;
	padding: 13px 13px;
	background: #708e48;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.nav_menu.navbar-default .navbar-toggle .icon-bar {
	background: #fff !important;
}
.nav_menu.navbar-default .navbar-toggle:hover {
	background: #59595B !important;
}
.nav_area .navmenu{
	float: none;
	padding-top: 180px;
	_padding-right: 5%;
}
.navmenu ul{
	float: none;
	text-align: left;
}
.navmenu ul li{
	display: block;
	text-align: left;
	float: none;
	_margin-left: -3px;
	padding: 8px 20px;
}
.navmenu ul li:hover{
	background: rgba(61,104,163,0.8);
}
.navmenu ul li:first-child{
	border-top: none;
}
.navmenu .navbar-nav > li > a{
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 400;
	font-style: normal;
	line-height: 28px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	display: block;
	color: #fff;
	padding: 0;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li > a:focus,
.navmenu .navbar-nav > li > a:hover{
	background: none !important;
	color: #fff !important;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu{
	width: auto;
	text-align: left;
	z-index: 999;
	left: -160px;
	top: 0;
	
	border: none;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	padding: 0;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
	display: block;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li{
	display: block;
	text-align: left;
	padding-left: 0;
	padding-right: 0;
	border: none;
	padding-top: 5px;
	padding-bottom: 5px;
	background: rgba(61,104,163,0.8);
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 400;
	font-style: normal;
	line-height: 28px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	display: block;
	color: #ffffff;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a,
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover{
	border: none;
	background: none;
	color: #ffffff !important;
}
a.btn_view{
	font-family: 'Oswald', sans-serif;
	font-size: 25px;
	font-weight: 300;
	font-style: normal;
	line-height: 30px;
	letter-spacing: 3px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	background: #000000;
	display: block;
	border: none;
	padding: 15px 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
a.btn_blue{
	background: #3d68a3;
}
a.btn_view:hover{
	color: #fff;
	background: #3d68a3;
}
a.btn_blue:hover{
	color: #fff;
	background: #000;
}
a.btn_more {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	line-height: 20px;
	letter-spacing: 3px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	background: #3d68a3;
	display: inline-block;
	border: none;
	padding: 15px 40px 15px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	margin-right: 10px;
}
a.btn_more:hover {
	
	background: #000;
}
.btn_submit,
.btn_submit:hover{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	background: #828283;
	display: inline-block;
	border: none;
	padding: 15px 40px 13px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.banner_area{
	width: 100%;
}
.banner{

}
.banner .carousel-inner > .item > img{
	max-width: 100%;
	margin: 0 auto;
	display: block;
	width: 100%;
}
 
.banner_area.carousel-inner{

}
.banner_area .carousel-indicators{
	width: 100%;
	text-align: right;
	left: 25%;
}
.banner_area .carousel-control{
	width: 138px;
	opacity: 1;
	z-index: 2;
}
.banner_area .carousel-control.left{
	background: url(../images/arrow_left.png) center right no-repeat;
}
.banner_area .carousel-control.right{
	background: url(../images/arrow_right.png) center left no-repeat;
} 

.homepage .content_area{
	background: url(../images/water_bg_2.png) right 355px no-repeat,
				url(../images/water_bg_3.png) left bottom no-repeat;
}
.content_area{
	background: url(../images/water_bg_2.png) right -2px no-repeat,
				url(../images/water_bg_3.png) left bottom no-repeat;
}

.welcome_area{
	padding: 30px 0 5px;
	position: relative;
}
.welcome_content{

}

.welcome_right .right_widgets{

}
.welcome_right .right_widgets .video_link img{
	margin-bottom: 10px;
	display: block;
}
.welcome_right .right_widgets ul{
	list-style: none;

}
.welcome_right .right_widgets ul li{
	float: left;
	margin-right: 10px;
}
.welcome_right .right_widgets ul li span{
	font-family: 'Oswald', sans-serif;
	font-size: 10px;
	font-weight: 300;
	font-style: normal;
	line-height: 10px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	color: #b3aeaa;
	margin: 0 10px;
	display: inline-block;
}
.welcome_right .right_widgets img{
	float: left;
	margin-right: 2px;
	margin-bottom:20px;
}

.main_content{
	padding: 40px 0 40px;
}
.content{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #a7a29f;
}
.content h2{
	font-family: 'Oswald', sans-serif;
	font-size: 42px;
	font-weight: 400;
	font-style: normal;
	line-height: 46px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	display: block;
	color: #0c0b0b;
	margin-bottom: 45px;
}
.content h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 21px;
	font-weight: 600;
	font-style: normal;
	line-height: 30px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #010101;
	margin-bottom: 25px;
}
.content h5{
	font-family: 'Oswald', sans-serif;
	font-size: 42px;
	font-weight: 400;
	font-style: normal;
	line-height: 46px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	display: block;
	color: #0c0b0b;
	margin-bottom: 45px;
	width:50%;
}
.content p{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: none;
	text-align:justify;
	 
	color: #a7a29f;
	margin-bottom: 20px;
	 
}
.content strong{
	font-weight: 700;
}
.content a{
	text-decoration: none;
	text-transform: none;
}
.content a.btn{
	text-decoration: none;
	text-transform: uppercase;
}
.content .featured_text_area a.btn {
  margin-left: -20px;
  margin-right: -20px;
  margin-top: 40px;
}
.content img{
	display: inline;
    max-width: 96%;
}
.single .img_holder img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	width: auto;
	height: auto;
}
.content_left{
	margin-bottom: 20px;
}
.content_right{
	margin-bottom: 20px;
}
.right_widgets{

}
.right_media{

}
.right_media img{
	max-width: 100%;
	border: 6px solid #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-ms-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

.featured_area{
	padding: 143px 0 10px;
	position: relative;
	margin-top: -357px;
	z-index:8;
}
.featured{
	text-align: center;
	margin-top:184px;
}
.featured h2{
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	font-weight: 700;
	font-style: normal;
	line-height: 36px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #000;
	margin-bottom: 25px;
}
.featured p{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	font-style: normal;
	line-height: 17px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #000;
}
.featured img{
	margin-bottom: 15px;
	max-width: 100%;
}
.featured .single{
	display: inline-block;
	padding: 0 50px;
}
.featured .single .img_holder{
	margin-top: -30px;
}
.featured .single .featured_con{
	background: rgba(255,255,255,0.92);
	padding: 0;
	-webkit-box-shadow: 0px 5px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 5px 5px rgba(0,0,0,0.4);
	-o-box-shadow: 0px 5px 5px rgba(0,0,0,0.4);
	-ms-box-shadow: 0px 5px 5px rgba(0,0,0,0.4);
	box-shadow: 0px 5px 5px rgba(0,0,0,0.4);
}
.featured .single:nth-child(1) .featured_con:before{
	background: url(../images/top_bg_1.png) center top no-repeat;
	height: 33px;
	content:"";
	width: 100%;
	top: -33px;
	position: relative;
	display: block;

}
.featured .single:nth-child(2) .featured_con:before{
	background: rgba(255,255,255,0.92);
	height: 33px;
	content:"";
	width: 100%;
	top: -33px;
	position: relative;
	display: block;

}
.featured .single:nth-child(3) .featured_con:before{
	background: url(../images/top_bg_2.png) center top no-repeat;
	height: 33px;
	content:"";
	width: 100%;
	top: -33px;
	position: relative;
	display: block;

}
.featured_text_area{
	padding: 5px 20px 0px;
}


.content_banner_area{
	padding-bottom: 50px;
}
.content_banner{
	/*padding:0 50px;*/
}
.content_banner img{
	width: 100%;
}
.content_banner_area .carousel-caption {
	left: 0%;
	padding-bottom: 20px;
	right: 0%;
	width: 100%;
	background: rgba(255,255,255,0.8);
	bottom: 48%;
}
.content_banner_area .carousel-caption h2{
	font-size: 52px;
	text-transform: uppercase;
	text-align: center;
	color: #323132;
	font-weight: 700;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	-o-text-shadow: none;
	-ms-text-shadow: none;
	text-shadow: none;
}
.content_banner_area .carousel-control{
	width: 35px;
	opacity: 1;
}
.content_banner_area .carousel-control.left{
	background: url(../images/arrow_prev.png) center right no-repeat;
	margin-left: -50px;
}
.content_banner_area .carousel-control.right{
	background: url(../images/arrow_next.png) center left no-repeat;
	margin-right: -50px;
}
.section_desc{
	margin-bottom: 30px;
	
}
.section_desc h2{
	text-align: center;
	
}
.section_desc h2 img{
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 10px;
}
.section_desc p{
	text-align: center;
}

.footer{
	background: #000000;
	padding: 20px 0 10px;
}
.foot_content{

}
.foot_content a{
	color: #676461;
}
.foot_nav{
	padding: 0;
	text-align: left;
}
.foot_nav ul{
	list-style: none;
	text-align: left;
	
}
.foot_nav ul li{
	display: inline-block;
	float: none;
	margin-left: -3px;
	padding: 0 10px;
	border-right: 1px solid #fff;
}
.foot_nav ul li:last-child{
	border: none;
}
.foot_nav ul li > a{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	line-height: 15px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #fff;
}
.foot_nav ul li.active > a,
.foot_nav ul li > a:focus,
.foot_nav ul li > a:hover{
	color: #676461;
}
.social{
	margin-bottom: 10px;
}
.social ul{
	text-align: right;
}
.social ul li{
	display: inline-block;
	margin: 0 5px;
}
.social ul li img{
	display: block;
}
.copyright{
	margin-top: 8px;
	margin-left: 10px;
}
.copyright p,
.copyright a{
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 300;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #676461;
}

.search_float {
	display: none;
	float: none;
	_margin-right: 54px;
	margin-top: -85px;
	position: relative;
	z-index: 99;
	_width: 0;

	_border: 3px solid #fff;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;

	-webkit-transition: all 0.3s ease 0;
	-o-transition: all 0.3s ease 0;
	transition: all 0.3s ease 0;
}
.search_float .form-group{
	float: left;
	margin-bottom: 0;
}
.search_float .btn_green {
  background: rgba(0, 0, 0, 0) url("../images/src_btn.png") no-repeat scroll right top;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  float: left;
  height: 56px;
  text-indent: -9999px;
  width: 62px;
}
.search_float input[type=text],
.search_float input[type=search]{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	line-height: 23px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #000;
	_max-width: 370px;
	width: 100%;
	border: none;
	background: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	padding: 17px 15px 16px;
	height: auto;
}
.search_float .form-control::-webkit-input-placeholder { color: #000; }
.search_float .form-control:-moz-placeholder { color: #000; }
.search_float .form-control:-ms-input-placeholder { color: #000; }
.search_float .form-control::-moz-placeholder {
  color: #000;
  opacity: 1;
}
iframe{
	max-width:100%;
}
.btn-group > .btn{display:inline-block !important;}
.main_content .search{
	text-align:left;
	padding-left:30px;
}
.result-category, .result-created{
	display:none;
}
.result-text{
	margin-bottom:15px;
}
fieldset label{pwebcontact-container
	margin-left: 30px;
}
#search-searchword{
	height:35px;
	padding-left: 5px;
}
.content .searchintro p{
	text-align:left;
	margin-top:15px;
}
.dealer1{
	width:50%;
	float:left;
	min-height:158px
}
.dealer2{
	width:50%;
	float:left;
	min-height:20px;
	
}

#pwebcontact108_form button, #pwebcontact108_form .btn {
	background-color: #3d68a3;
    background-image: none;
    border-color: #3d68a3;
    height: 36px;
    width: 114px;
}

.contact1{
	width:51%;
	float:left;
	min-height:158px
}
.contact2{
	float: left;
    min-height: 151px;
    width: 44%;
    margin-left: 57px;
}

.sp-accordion.sp-accordion-style3 .toggler span span {
	
	font-size: 18px;
    padding: 0 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
	
}
.sp-accordion.sp-accordion-style3 .toggler, .sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span {
	cursor: pointer;
    display: block;
    height: 50px;
    line-height: 47px;
}
	.nzDealers {
	 float:left;
	 width:20%;	
		
	}
	.nzMap {
		float:left;
		
		 
		max-width:70%;
		
	}
	.control-group {
	 text-align:center;	
	 margin-bottom:10px;
 
	}
	.userdata {
		 text-align:center;	
		margin-left:35px; 
		
	}
	
	.col-md-2 {
	 width:26%;	
	}
		.col-md-10 {
	 width:73%;	
	}
	.dealerHeader {
		width:61%;
		float:left;
	}
		.dealerNumber {
			text-align:right;
			
		width:39%;
		float:right;
		padding-right:30px;
	}
	.dealerNumber h2 {
	    color:#6e6e6e;	
	}
	label {
	 min-width:96px;	
		
	}